<style scoped>


    .button-group {
        float: right;
    }

    v-expansion-panel-content {
        height: 10px;
    }
</style>
<template>
    <v-expansion-panel class="RuleItem">
        <v-expansion-panel-content class="blue lighten-5" v-for="(item,i) in 3" :key="i">
            <div slot="header">
                <v-tooltip right>
                    <span slot="activator">
                        {{i}} - Sub-Rule #{{i+1}}
                    </span>
                    <span>
                        This rule is about following the rules.
                        <br />It's very important. It's true. It's the best.
                    </span>
                </v-tooltip>
                <span class="button-group ">
                    <v-btn icon small>
                        <v-icon color="green">check_box</v-icon>
                    </v-btn>
                    <v-btn icon>
                        <v-icon>add_box</v-icon>
                    </v-btn>
                    <v-btn icon>
                        <v-icon color="red">cancel</v-icon>
                    </v-btn>
                </span>
            </div>
            <v-expansion-panel>
                <v-expansion-panel-content class="blue lighten-3 white--text" v-for="(item,i) in 2" :key="i">
                    <div slot="header">
                        {{i}} - Sub-Sub-Rule #{{i+1}}
                    </div>
                </v-expansion-panel-content>
            </v-expansion-panel>
        </v-expansion-panel-content>
    </v-expansion-panel>
</template>
<script>

    // import RuleItem from './RuleItem';
    //
    export default {
        name: "SubRule"
    };

</script>
